@import "../../node_modules/bootstrap/scss/bootstrap";
@import "../../node_modules/pretty-checkbox/src/pretty-checkbox";
@import "reset";
@import "vars";
@import "mixins";
@import 'components/components';
@import 'sections/sections';
@import 'modals/modals';



body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}

a {
  cursor: pointer;
  text-decoration: none;

}


//@import "sections/general";
//@import "sections/banners";
//@import "sections/blog";
//@import "sections/products";
//@import "sections/filters";
//@import "sections/subscribe";
//@import "sections/footer";
//
//@import "components/btn";




